Apache Log4J vulnerability
14. Dez 2021

Update: Log4j vulnerability in Oracle products: affected tools & interfaces of proadvise GmbH

 

The following products and interfaces of proadvise GmbH are affected by the Log4j vulnerability:

  • proimporter
  • excelP6ConfigTool
  • pa SaaS environment (Oracle Primavera P6 EPPM 19.12 + P6 EPPM modules)
  • P6 customer interfaces & add-ons (individual consideration required)

Update:

  • proimporter: the actions published by Oracle to fix the problem have been applied to proimporter.
  • excelP6ConfigTool: the measures published by Oracle to fix the problem have been imported into excelP6ConfigTool.
  • SaaS environment: the actions published by Oracle to fix the problem are implemented on the pa SaaS environment. An update after successful implementation will be provided under News & Blog.
  • P6 customer interfaces and add-ons: customers with API and web service interfaces please contact our support for individual analysis

proadvise GmbH
Brühlweg 4
73663 Berglen

Newsletter

Melden Sie sich hier an zu unserem Newsletter und sichern Sie sich Ihren Wissensvorsprung!

Jetzt anmelden

Copyright © 2020 proadvise.com - Alle Rechte vorbehalten.
Design und Programmierung webart-IT UG (haftungsbeschränkt)